<f:layout name="Default" />

<f:section name="content">
    <header class="header">
        <h3>{f:translate(id: 'overview.headline')}</h3>
    </header>
	<div class="c-addresses__map gridblock__wrapper">
		<div class="o-gridblock__item--map gridblock__item">
			<f:image
				class="c-addresses__img--large"
				src="{settings.url_map}"
				height="470"
				width="350"
				alt="{f:translate(id: 'overview.imagemap.alt')}"
				usemap="#landesverbaende" />
			<map name="landesverbaende" id="landesverbaende">
				<area shape="poly" coords="95,159,100,165,105,168,106,179,87,186,89,180,86,177,88,169,82,168,77,164,66,174,55,173,53,168,43,160,45,149,53,148,60,120,52,113,50,105,43,96,65,89,92,84,91,90,86,93,83,101,86,108,84,124,83,135,90,157,95,159" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'0700\'}')}" alt="{f:translate(id: 'overview.imagemap.I.1')}" />
				<area shape="poly" coords="106,99,99,86,104,75,115,83,126,85,132,85,146,102,153,110,159,109,164,112,168,110,173,112,182,113,182,115,185,117,189,115,201,128,210,129,203,138,193,137,188,140,183,143,184,150,188,155,192,167,193,178,190,185,179,186,179,202,183,213,174,212,163,222,155,222,148,228,144,226,147,212,137,210,137,198,123,180,127,163,122,167,115,169,113,160,101,166,94,161,113,132,122,134,124,125,109,120,115,108,112,101,109,99,106,99" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'0700\'}')}" alt="{f:translate(id: 'overview.imagemap.I.1')}" />
				<area shape="poly" coords="113,103,115,104,108,119,114,129,104,143,96,158,90,155,82,134,87,108,83,104,85,91,93,91,97,96,106,99,109,105,112,104,113,103" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'0900\'}')}" alt="{f:translate(id: 'overview.imagemap.I.2')}" />
				<area shape="poly" coords="106,100,109,106,113,105,113,101,109,98,106,100" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'0400\'}')}" alt="{f:translate(id: 'overview.imagemap.I.3')}" />
				<area shape="poly" coords="108,120,123,124,123,131,121,133,114,131,108,122,108,120" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'0400\'}')}" alt="{f:translate(id: 'overview.imagemap.I.3')}" />
				<area shape="poly" coords="161,91,150,97,144,101,153,109,165,110,169,108,162,100,165,96,162,91,161,91" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'0500\'}')}" alt="{f:translate(id: 'overview.imagemap.I.4')}" />
				<area shape="poly" coords="103,15,98,28,102,46,110,61,120,83,131,83,146,100,148,96,151,96,160,90,164,90,164,98,162,99,169,107,176,110,177,105,181,103,188,96,185,92,179,87,181,82,185,77,184,75,195,63,195,56,201,51,197,42,187,43,188,50,179,54,158,45,157,31,142,22,137,25,109,22,107,15,103,15" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'1200\'}')}" alt="{f:translate(id: 'overview.imagemap.I.5')}" />
				<area shape="poly" coords="185,76,179,84,180,90,186,93,187,97,178,105,176,110,184,114,190,113,197,123,211,123,212,117,220,117,226,112,234,111,238,115,255,119,261,118,272,113,279,104,285,99,289,102,298,102,294,111,295,112,302,111,302,108,307,109,300,77,297,69,284,60,288,55,283,51,276,35,266,30,255,37,254,46,237,43,228,58,212,64,200,75,191,73,184,76,185,76" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'1500\'}')}" alt="{f:translate(id: 'overview.imagemap.I.6')}" />
				<area shape="poly" coords="182,143,188,155,191,166,192,178,190,184,179,185,177,187,179,202,182,208,189,210,193,221,205,223,208,228,207,233,211,238,239,246,240,245,240,237,237,232,235,222,236,212,249,208,259,205,266,205,270,200,268,191,254,186,248,184,246,185,235,177,238,158,232,155,234,144,234,138,230,136,221,136,217,131,211,128,202,138,193,136,190,136,188,140,183,140,181,143,182,144,182,143" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'1800\'}')}" alt="{f:translate(id: 'overview.imagemap.I.7')}" />
				<area shape="poly" coords="264,151,238,158,232,155,235,149,233,144,235,142,235,139,229,135,221,135,213,129,205,127,199,125,210,124,212,119,222,116,226,112,234,112,238,116,245,116,254,120,260,119,270,114,273,112,279,105,281,102,285,99,291,104,299,105,294,111,302,112,302,110,308,110,307,124,301,132,318,146,283,152,278,149,275,146,268,147,264,151" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'1600\'}')}" alt="{f:translate(id: 'overview.imagemap.I.8')}" />
				<area shape="poly" coords="236,177,239,159,264,152,265,160,264,166,268,163,276,164,282,163,283,166,287,164,288,158,284,155,283,153,319,147,319,162,324,166,326,178,324,190,328,202,325,206,316,207,310,209,302,209,299,217,284,219,278,214,272,219,272,209,268,205,271,202,269,192,252,186,247,187,236,177" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'1600\'}')}" alt="{f:translate(id: 'overview.imagemap.I.8')}" />
				<area shape="poly" coords="265,151,264,164,269,162,275,162,283,162,283,165,287,163,288,157,284,155,283,151,279,148,277,146,269,148,265,151" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'0300\'}')}" alt="{f:translate(id: 'overview.imagemap.I.9')}" />
				<area shape="poly" coords="266,205,254,205,245,209,237,212,234,222,240,236,246,238,252,245,245,247,239,253,239,260,233,264,230,262,225,269,228,270,227,274,235,282,244,291,252,279,268,276,318,243,326,248,332,247,338,230,338,218,333,208,324,205,318,205,309,208,301,207,299,216,282,217,277,213,271,217,271,208,266,205" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'1900\'}')}" alt="{f:translate(id: 'overview.imagemap.I.10')}" />
				<area shape="poly" coords="158,224,159,221,164,221,172,213,172,210,181,212,183,209,189,209,194,221,205,221,209,226,206,233,210,232,209,236,219,239,227,240,229,243,238,245,240,242,240,237,245,238,251,244,247,246,238,252,240,261,233,264,230,262,226,268,227,275,214,278,209,270,204,273,206,280,204,283,201,284,199,280,194,281,192,278,186,279,190,285,180,287,180,280,177,280,167,269,167,267,161,267,162,262,157,261,162,248,160,243,166,244,167,233,158,224" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'2000\'}')}" alt="{f:translate(id: 'overview.imagemap.I.11')}" />
				<area shape="poly" coords="42,182,54,173,66,174,75,165,80,166,83,169,86,167,86,174,88,180,87,185,106,179,105,170,100,165,112,160,114,168,118,168,126,162,122,180,136,196,136,209,129,219,124,215,121,215,118,218,119,222,110,224,107,229,113,231,113,235,112,238,105,238,105,244,100,251,97,250,91,256,91,262,77,244,66,229,58,214,56,208,50,206,49,198,44,192,42,183,42,182" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'1400\'}')}" alt="{f:translate(id: 'overview.imagemap.I.12')}" />
				<area shape="poly" coords="67,262,74,259,81,253,78,246,66,229,58,214,57,208,50,207,50,198,43,190,35,193,24,190,15,197,25,215,24,222,19,230,13,241,16,257,28,280,35,280,42,281,46,279,45,273,47,275,50,273,49,271,66,264,67,262" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'0800\'}')}" alt="{f:translate(id: 'overview.imagemap.I.13')}" />
				<area shape="poly" coords="92,271,92,262,92,256,97,251,101,252,105,244,106,238,112,239,113,231,108,230,111,225,118,224,121,223,120,219,126,218,130,219,137,211,146,212,143,227,148,228,154,223,166,233,166,244,159,243,162,251,156,263,160,263,160,268,166,269,156,280,152,279,148,289,143,289,143,298,137,297,137,295,125,296,126,310,129,313,130,319,126,323,128,325,129,329,123,330,117,337,117,330,112,329,111,323,110,324,110,329,106,328,102,327,100,318,104,317,98,302,92,300,85,303,82,303,78,297,91,284,86,278,87,271,92,271" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'0600\'}')}" alt="{f:translate(id: 'overview.imagemap.I.14')}" />
				<area shape="poly" coords="30,314,20,302,18,293,22,284,28,281,34,281,42,282,47,277,50,271,66,265,74,258,81,253,78,248,92,261,92,270,86,271,86,279,90,284,79,296,79,300,88,303,95,300,98,303,103,315,100,319,101,327,104,327,106,331,105,343,98,358,92,361,85,356,73,355,65,348,62,345,65,340,65,335,61,332,61,324,51,320,36,327,28,325,29,314,30,314" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'1000\'}')}" alt="{f:translate(id: 'overview.imagemap.I.15')}" />
				<area shape="poly" coords="29,332,27,324,36,327,49,321,61,323,61,333,64,334,65,338,62,343,64,349,64,353,46,351,37,344,29,332" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'1100\'}')}" alt="{f:translate(id: 'overview.imagemap.I.16')}" />
				<area shape="poly" coords="94,360,98,357,104,345,106,331,109,327,111,325,116,330,117,336,125,331,131,324,138,320,135,315,147,313,148,318,152,316,158,329,165,327,166,345,179,360,178,371,180,374,172,376,173,383,165,389,161,392,167,407,168,433,155,433,149,440,125,423,110,405,108,399,102,397,101,390,98,383,102,381,94,359,94,360" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'0100\'}')}" alt="{f:translate(id: 'overview.imagemap.I.17')}" />
				<area shape="poly" coords="79,379,89,368,94,359,101,379,96,385,101,390,105,399,126,422,134,432,133,435,112,436,102,440,85,440,69,440,65,422,72,399,79,379" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'1300\'}')}" alt="{f:translate(id: 'overview.imagemap.I.18')}" />
				<area shape="poly" coords="148,439,155,434,168,433,167,407,160,392,165,389,173,383,171,376,180,374,178,371,179,361,165,346,165,327,158,329,151,316,148,318,146,314,136,314,136,322,131,325,127,324,130,318,129,313,125,309,126,296,137,295,141,297,143,289,148,289,153,279,157,279,166,269,176,279,180,280,180,287,188,287,187,279,192,279,193,282,199,282,200,286,205,283,206,280,203,274,209,271,214,279,227,276,235,283,243,292,256,302,253,313,265,333,273,333,302,358,307,364,306,378,303,380,294,381,292,390,286,395,269,405,148,439" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'0200\'}')}" alt="{f:translate(id: 'overview.imagemap.I.19')}" />
				<area shape="poly" coords="168,456,162,446,148,439,268,405,278,418,278,423,282,429,279,443,273,442,263,433,227,439,207,450,197,448,182,442,183,448,175,456,168,457,168,456" href="{f:uri.action(action: 'detail', arguments: '{organisation: \'0200\'}')}" alt="{f:translate(id: 'overview.imagemap.I.19')}" />
			</map>
		</div>
		<div class="o-gridblock__item--list gridblock__item">
			<ul>
				<f:for each="{organisations}" as="organisation">
					<li>
						<f:if condition="{organisation.orgID} == 8000">
							<f:then>
								<f:link.action action="detail" arguments="{organisation: organisation.orgID}" pageUid="{settings.pIdSister}">{organisation.orgName}</f:link.action>
							</f:then>
							<f:else>
								<f:link.action action="detail" arguments="{organisation: organisation.orgID}" pageUid="{settings.pIdLv}">{organisation.orgName}</f:link.action>
							</f:else>
						</f:if>
					</li>
				</f:for>
			</ul>
		</div>
	</div>
</f:section>
